<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
        
    </head>    

    <body>

        <canvas id="miLienzo">

        </canvas>

        <div>
        <input type="button" value="FUNCIÓN COSENO" id="botonCoseno" onclick="graficaCoseno(1);">
        <input type="button" value="FUNCIÓN SENO" id="botonSeno" onclick="graficaSeno(1)">
        </div>
        <script>

            inicializar();
           
        </script>

    </body>
</html>